# __gnu_cxx::project2nd< _Arg1, _Arg2 > Struct Template Reference
[STL extensions from SGI]

An SGI extension. More...

List of all members.

## Detailed Description

### template<class _Arg1, class _Arg2>
struct __gnu_cxx::project2nd< _Arg1, _Arg2 >

An SGI extension.

Definition at line 227 of file ext/functional.

The documentation for this struct was generated from the following file:

- ext/functional